Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: martin rudalics <[email-masked]>
Date: Thu, 12 Oct 2017 10:04:48 +0200

> I'm not sure.  It just looks like something is missing when there is a
 > white square there instead of some scroll bar theme color.

Incidentally, that square is produced by the function that troubles us
in this thread - x_clear_area.  That square represents some sort of
blind area, I have no good idea what to show there or how to paint it.

 > I see the same behaviour as Robert.

To verify, can you also try what I asked Robert?  Namely, evaluate

(setq frame-size-history '(100))

disable vertical scroll bars and enable them again.  Then post the value
of ‘frame-size-history’.

martin